龙芯开源社区

 找回密码
 注册新用户(newuser)
查看: 1019|回复: 3

2F6002福珑 能安装 Loongnix 吗?

[复制链接]
发表于 2016-6-13 13:06:54 | 显示全部楼层 |阅读模式
2F6002 吃灰好久...
发表于 2016-6-13 13:17:17 | 显示全部楼层
不能,因为fedora21是给mips64机器用的,龙芯2不支持mips64指令集。

龙芯2用debian是个不错的选择
 楼主| 发表于 2016-6-13 13:17:54 | 显示全部楼层

不用折腾了
发表于 2016-6-13 14:41:09 | 显示全部楼层
2F支持mips64,只是Loongnix 1.0/Fedora 21 for loongson都是基于loongson3进行编译的,和2F有指令上的不兼容,所以不能在2F上运行。

本版积分规则

小黑屋|手机版|Archiver|Lemote Inc.  

GMT+8, 2019-1-20 10:20 , Processed in 0.184936 second(s), 17 queries .

快速回复 返回顶部 返回列表